Requirements

XLL+ works with the development tools, operating systems and runtime environments listed below.

Please note that XLL+ does not work with any of the Express Editions of Visual Studio, but that it does work with Visual Studio 2015 Community Edition.

  XLL+ 7 XLL+ 6 XLL+ 5
Visual Studio Microsoft Visual Studio 2015
Microsoft Visual Studio 2013
Microsoft Visual Studio 2012
Microsoft Visual Studio 2010
Microsoft Visual Studio 2008
Microsoft Visual Studio 2005
Microsoft Visual Studio 2010
Microsoft Visual Studio 2008
Microsoft Visual Studio 2005
Microsoft Visual Studio .NET 2003
Microsoft Visual Studio 2005
Microsoft Visual Studio .NET 2003
Microsoft Visual Studio .NET 2002
Microsoft Developer Studio 6.0
Operating system Windows 10 (32-bit and 64-bit)
Windows 8.1 (32-bit and 64-bit)
Windows 7 (32-bit and 64-bit)
Windows Vista (32-bit and 64-bit)
Windows Server 2003
Windows XP (32-bit and 64-bit)
Windows 2000 SP2+
Windows NT 4.0 SP3+
Windows 98
Windows 7 (32-bit and 64-bit)
Windows Vista (32-bit and 64-bit)
Windows Server 2003
Windows XP (32-bit and 64-bit)
Windows 2000 SP2+
Windows NT 4.0 SP3+
Windows 98
Windows Server 2003
Windows XP
Windows 2000 SP2+
Windows NT 4.0 SP3+
Windows 98
Excel Excel 2016 (64-bit)
Excel 2016 (32-bit)
Excel 2013 (64-bit)
Excel 2013 (32-bit)
Excel 2010 (64-bit)
Excel 2010 (32-bit)
Excel 2007
Excel 2003
Excel 2002/XP
Excel 2000
Excel 97
Excel 95
Excel 2010 (32-bit only)
Excel 2007
Excel 2003
Excel 2002/XP
Excel 2000
Excel 97
Excel 95
Excel 2010 (32-bit only)
Excel 2007
Excel 2003
Excel 2002/XP
Excel 2000
Excel 97
Excel 95